@import url('https://fonts.googleapis.com/css?family=Raleway:100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

body{
font-family: 'Raleway', sans-serif !important;
}

body:not(.has-sidebar):not(.page-one-column) .page-header, body.has-sidebar.error404 #primary .page-header, body.page-two-column:not(.archive) #primary .entry-header, body.page-two-column.archive:not(.has-sidebar) #primary .page-header {
float: none;
width: 100%;
padding: 0px;
}

.blog:not(.has-sidebar) #primary article, .archive:not(.page-one-column):not(.has-sidebar) #primary article, .search:not(.has-sidebar) #primary article, .error404:not(.has-sidebar) #primary .page-content, .error404.has-sidebar #primary .page-content, body.page-two-column:not(.archive) #primary .entry-content, body.page-two-column #comments {
float: none;
width: 100%;
}


.entry-title a, .entry-meta a, .page-links a, .page-links a .page-number, .entry-footer a, .entry-footer .cat-links a, .entry-footer .tags-links a, .edit-link a, .post-navigation a, .logged-in-as a, .comment-navigation a, .comment-metadata a, .comment-metadata a.comment-edit-link, .comment-reply-link, a .nav-title, .pagination a, .comments-pagination a, .site-info a, .widget .widget-title a, .widget ul li a, .site-footer .widget-area ul li a, .site-footer .widget-area ul li a {
-webkit-box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 1);
box-shadow: inherit !important;
}
	
	

.entry-content a, .entry-summary a, .comment-content a, .widget a, .site-footer .widget-area a, .posts-navigation a, .widget_authors a strong {
-webkit-box-shadow: inset 0 -1px 0 rgba(15, 15, 15, 1);
box-shadow: inherit !important;
}

*{
padding:0px;
margin:0px;
}

ul li{
list-style-type:none;
}


#page .wrap {
max-width: 1240px;
padding: 0px 20px;
margin: 0px auto;
}




.home .entry-header h2.entry-title{
display: none;
}

.site-branding{
margin-bottom: 51px;
float: left;
width: auto;
padding: 7px 0px;
margin-bottom: 0px !important;
display:none;
}


.navigation-top{
float: none;
width: 100%;
padding-top:0px;
border: none;
background: transparent;
padding-right:0px;
top: 0px;
}

.site-branding a:hover, .site-branding a:focus {
opacity: 1;
}


#page .site-header.sticky {
position: fixed;
width: 100%;
transition: all 0.4s ease;
top: 0px;
z-index: 999;
background: #0D0D0D;
padding: 20px;
}

#page .navigation-top ul li a{
color: rgba(255,255,255,0.7);
font-size: 17px;
letter-spacing: 1px;
text-transform: uppercase;
}

#page .navigation-top ul li#menu-item-19 a{
color: #fff;
}

#page .navigation-top ul li a:hover{
color: #fff;
}


.navigation-top ul li img{
max-width: 200px;
vertical-align: middle;
margin-right: 35px;
margin-left: 20px;
}

.navigation-top ul#top-menu{
width: 100%;
margin: 0px auto;
text-align: center;
display: block;
}

#page .site-header {
background-color: transparent;
width: 100%;
color: #fff;
}
	
#page .metaslider .caption-wrap {
background: transparent;
margin-bottom: 25%;
opacity: 9;
}


#page .metaslider .caption-wrap .sildertext h1{
color: #fff;
font-size: 72px;
line-height: 1.1em;
text-transform: uppercase;
font-weight: 800;
font-style: normal;
text-align: center;
margin-bottom: 15px;
}


#page .metaslider .caption-wrap .sildertext p{
text-align: center;
text-transform: uppercase;
font-size: 18px;
color: #fff;
}

.site-header.sticky .navigation-top ul li.menu-item-37{
display: none;
}

.site-header.sticky{
background: #0D0D0D;
}

.site-header.sticky .navigation-top {
top: -30px;
}


#page .widget {
padding-bottom: 0em;
}

.panel-content .entry-header {
margin-bottom: 0px;
}
	
#Intro{
padding-top: 40px;
padding-bottom: 40px;
}

#Intro h3.widget-title{
font-size: 32px;
color: #201713;
font-weight: 600;
line-height: 1.5em;
}


#About h3.widget-title{
font-size: 42px;
line-height: 1.1em;
text-transform: uppercase;
letter-spacing: .02em;
font-weight: 800;
font-style: normal;
color: #201713;
margin-bottom: 15px;
}


#About{
padding-top: 100px;
padding-bottom: 80px;
}

#What-We-Do h3.widget-title, #Contact h3.widget-title{
font-size: 42px;
line-height: 1.1em;
text-transform: uppercase;
letter-spacing: .02em;
font-weight: 800;
font-style: normal;
color: #201713;
margin-bottom: 15px;
text-align: center;
}


#What-We-Do p{
text-align: center;
}

#What-We-Do, #Contact {
padding-top:50px;
padding-bottom: 40px;
}

#lineheight h3.widget-title{
font-size: 32px;
line-height: 1.1em;
letter-spacing: .02em;
font-weight: 600;
font-style: normal;
color: #201713;
margin-bottom: 25px;
text-align: center;
}

#lineheight p{
text-align: center;
margin-bottom: 10px;
}

#lineheight #top{
padding-top: 40px;
}

#lineheight{
padding-bottom: 50px;
}


#page p{
font-size: 15px;
line-height: 1.6em;
letter-spacing: .4px;
font-weight: 400;
font-style: normal;
color: rgba(0,0,0,.5);
}


#page #Contact p{
text-align: center;
}

#Contact .wpcf7 p{
text-align:left;
}


#Contact .wpcf7 ul li.left{
width: 49%;
display: inline-block;
margin-right: 24px;
margin-bottom:0px;
}

#Contact .wpcf7 ul li.right{
width: 48.6%;
display: inline-block;
margin-bottom:0px;
}


#Contact .wpcf7 input{
width: 100%;
padding: 12px;
margin: 6px 0 4px;
border: 1px solid #ccc;
background: #fafafa;
color: #000;
font-family: sans-serif;
font-size: 12px;
line-height: normal;
border-radius: 2px;
}

#Contact .wpcf7 textarea{
width: 100%;
padding: 12px;
margin: 6px 0 4px;
border: 1px solid #ccc;
background: #fafafa;
color: #000;
font-family: sans-serif;
font-size: 12px;
line-height: normal;
border-radius: 2px;
height:100px
}

#page #Contact .wpcf7 ul li label{
color: rgba(0,0,0,.5);
font-weight: normal;
}

#Contact .wpcf7 input.wpcf7-submit{
width: auto;
color: #fff;
background-color: #272727;
border-color: #272727;
text-transform: none;
letter-spacing: .5px;
font-weight: 400;
font-style: normal;
border-radius: 300px;
transition: .1s opacity linear;
-webkit-backface-visibility: hidden;
font-size: 16px;
padding: 10px 30px;
}

#Contact .wpcf7 input.wpcf7-submit:hover{
background:#525252;
}

.widget_text ul {
margin: 0px;
}
	
.wpcf7-form-control-wrap {
position: inherit;
}
	
	
.site-footer {
margin-top: 0em;
border: none;
}

.site-footer .widget-area {
background: #1F1F1F;
text-align: center;
padding-bottom:3em;
padding-top:3em;
}

.site-footer .widget-column.footer-widget-1 {
float: none;
width: 100%;
}

.site-footer .widget-area .fa{
color: #fff;
font-size: 20px;
border: 2px solid #fff;
border-radius: 30px;
padding: 9px 14px;
}

.site-footer .widget-area .fa:hover{
color:#1F1F1F;
background:#fff;
}


.site-info{
width: 100%;
background: #171717;
float: none;
text-align: center;
color: #fff;
margin-bottom: 0px;
padding:50px 0px;
}


.site-info ul li{
display: inline-block;
margin-left: 15px;
margin-right: 15px;
color: rgba(255,255,255,.8);
font-size: 14px;
}

.site-info ul li a{
font-size: 12px;
text-transform: uppercase;
letter-spacing: 1px;
font-weight: 500;
font-style: normal;
color: rgba(255,255,255,.8);
}


.site-info ul li a:hover{
color:#fff;
}

.site-info a{
color: rgba(255,255,255,.4);
font-size: 15px;
}

.site-info a:hover{
color:#fff;
}

a:focus {
outline: inherit !important;
}
	
#page .logomobile img{
width: 13%;
text-align: center;
display: none;
margin: 0px auto;
}	

/* CSS Document */

@media all and (max-width:1100px) {
#Contact .wpcf7 ul li.left {
width: 48.3%;
}
	
#page .metaslider .caption-wrap {
margin-bottom: 10%;
}
}

@media all and (max-width:950px) {
#Contact .wpcf7 ul li.right {
width: 47.6%;
}
	
.navigation-top ul li img {
max-width: 95px;
vertical-align: middle;
margin-right: 0px;
margin-left: 0px;
}	
}	

@media all and (max-width:767px) {

#page .sildertext{
padding-top: 155px;
}

#page .logomobile img{
width: 13%;
text-align: center;
display: block;
margin: 0px auto;
height: auto !important;
}
.navigation-top {
display: none;
}

.responsive-menu-open button#responsive-menu-button:hover, .responsive-menu-open button#responsive-menu-button:focus, button#responsive-menu-button:hover, button#responsive-menu-button:focus {
background: transparent;
}
button#responsive-menu-button{
background: transparent !important;
position: fixed !important;
height: 65px !important;
}
		

#page .site-header.sticky {
padding: 0px;
}

#page .metaslider ul.slides li img {
height: 700px;
}
	
#responsive-menu-container #responsive-menu-item-37{
display: none;
}

#responsive-menu-container ul{
text-align: center;
padding-top: 60px;
}

#responsive-menu-container #responsive-menu > li.responsive-menu-item:first-child > a {
border-top: transparent;
}

#responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link {
background-color: transparent;
color: #ffffff;
border-color: transparent;
border-top-color: transparent;
font-size: 25px;
text-transform: uppercase;
font-weight: bold;
margin-bottom: 5px;
}

#responsive-menu-container {
width: 100%;
left: 0;
transition: transform 0.5s;
background: rgba(33, 33, 33, 0.9);
}

#responsive-menu-container #responsive-menu-wrapper {
background:transparent;
}

#responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link:hover {
background-color: transparent;
color: #ffffff;
border-color: transparent;
}
				
#Contact .wpcf7 ul li.left {
width: 100%;
display: block;
}

#Contact .wpcf7 ul li.right {
width: 100%;
display: block;
}
	
		
}


@media all and (max-width:600px) {
#page .logomobile img {
width: 21%;
}

#page .metaslider .caption-wrap .sildertext h1 {
font-size: 64px;
}
	
}


@media all and (max-width:480px) {
#page .metaslider .caption-wrap .sildertext h1 {
font-size: 56px;
}

#page .metaslider .caption-wrap .sildertext h1 {
font-size: 45px;
}
	
#page .metaslider ul.slides li img {
height: 530px;
}
		
}

